@font-face {
	font-family: 'Yekan';
	src: url('../fonts/Yekan.eot');
	src: url('../fonts/Yekan.eot?#iefix') format('embedded-opentype'), url('../fonts/Yekan.woff') format('woff'), url('../fonts/Yekan.ttf') format('truetype'), url('../fonts/Yekan.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal
}
.text-content {
	text-align: justify;
	direction: rtl;
	line-height: 30px;
	font-family: Yekan;
	font-size: 16px;
	font-weight: 100;
}
.text-content p {
	text-align: justify;
	direction: rtl;
	line-height: 30px;
	font-family: Yekan;
	font-size: 16px;
	font-weight: 100;
}
.text-title {
	text-align: center;
	direction: rtl;
	line-height: 40px;
	font-family: Yekan;
	font-size: 20px;
	font-weight: 100;
}
.small-txt {
	text-align: right;
	direction: rtl;
	font-family: Yekan;
	font-size: 14px;
	font-weight: 100;
}
.small-txt p{
	text-align: right;
	direction: rtl;
	font-family: Yekan;
	font-size: 14px;
	font-weight: 100;
}
.wr-gallery a.wp {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.wr-gallery .wp-lay {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	top: 100%;
	left: 0px;
	background: rgba(93, 103, 180, 0.61);
	transition: all 0.2s;
}
.wr-gallery .wp-txt {
	position: absolute;
	display: inline-block;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 10px;
	bottom: 100%;
	left: 0px;
	background: rgba(0,0,0,0.76);
	transition: all 0.4s;
	font-family: yekan;
}
.wr-gallery:hover .wp-txt {
	bottom: 0px;
}
.wr-gallery:hover .wp-lay {
	top: 0px;
}
/*******************/
img.wp-smiley, img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.btn-info {
	color: #fff;
	background-color: #333333;
	border-color: #FFFFFF;
	font-family: yekan;
}
.site-title .cola {
	font-family: Helvetica !important;
	font-weight: 100;
	padding-left:10px;
}

@media (max-width:900px){
	.site-title .cola {display:none;}
}
.form-control{font-family:yekan;}